<HTML>
<HEAD>
<TITLE>Generic PETSc Manual Pages</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">

Empty page for makefiles that are missing a MANSEC variable (the directories 
don't have code in them).
<P><p>
<a href="x/">x/</a><br>
<a href="ps/">ps/</a><br>
<a href="win32/">win32/</a><br>
 
 
<a href="makefile.html">makefile</a><br>
